System.ServiceModel 4.0.0.0 System.SystemException To be added.

An abstract base class for the exceptions that are thrown if an attempt is made to access the body of a message when it is not allowed.

- Constructor
  4.0.0.0
  To be added.
  To be added.

  Initializes a new instance of the class with a specified error message.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class with serialized and contextual information specified.

  The that holds the serialized object data about the exception being thrown.
  The that contains contextual information about the source or destination.
- Constructor
  4.0.0.0
  To be added.
  To be added.
  To be added.

  Initializes a new instance of the class with a specified error message and a reference to the inner exception that is the cause of this exception.